[
{
    blockid=option;
    help=logfiles_option_option;
    localvar={
	/* translate this block */
	.level.text="Niveles de detalle:";
	.level.tip="Se registrar\u00e1n los eventos al nivel especificado y por encima";
	.level.labels=["Cr\u00edtico","Error","Advertencia","Aviso","Informaci\u00f3n","Depurar"];
	.path.text="Ruta del directorio de archivos de registro:";
	.num.text="N\u00famero de registros por directorio:";
	.size.labels=["Kbyte(s)","Mbyte(s)"];
	.size.text="Tama\u00f1o de archivo para cada registro:";
	.size.tip="Se crear\u00e1 un archivo nuevo cuando el archivo de registro supere el tama\u00f1o especificado.";
	.roll.text="Crear registro nuevo cada:";
	.roll.labels=["Hora(s)","D\u00eda(s)"];
	.max.text="Cuando el tama\u00f1o total de registro supere:";
	.min.text="Cuando el espacio libre en disco sea inferior a:";
	.age.text="Cuando un registro sea m\u00e1s antiguo que:";
	.age.labels=["Hora(s)","D\u00eda(s)"];
	.rotate.border=[titled,"Pol\u00edtica de giro de archivo de registro"];
	.expire.border=[titled,"Pol\u00edtica de caducidad de archivo de registro"];
    };
    content=[
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=levellabel;
		    text=$.level.text;
		    wrap=$g.label.size1;
		    aligny=0.5;
		    target=levelctrl;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=choice;
		    id=levelctrl;
		    label=levellabel;
		    labels=$.level.labels;
		    items=[Critical,Error,Warning,Notice,Information,Debug];
		    val=$loglevel.value;
		    aligny=0.5;
		    tip=$.level.tip;
		},
		{
		    ctrl=hglue;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    content=[
		{
		    ctrl=label;
		    id=pathlabel;
		    text=$.path.text;
		    wrap=$g.label.size1;
		    target=pathctrl;
		    aligny=0.5;
		},
		{
		    ctrl=rigid;
		},
		{
		    ctrl=text;
		    id=pathctrl;
		    val=$logdir.value;
		    label=pathlabel;
		    aligny=0.5;
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.rotate.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=sizelabel;
			    text=$.size.text;
			    wrap=$g.label.size2;
			    target=sizectrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    id=sizectrl;
			    val=$maxlogfilesize.value;
			    label=sizelabel;
			    items=[kb,mb];
			    labels=$.size.labels;
			    unit=byte;
			    aligny=0.5;
			    tip=$.size.tip;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=rolllabel;
			    text=$.roll.text;
			    wrap=$g.label.size2;
			    target=rollctrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    items=[hr,day];
			    labels=$.roll.labels;
			    unit=sec;
			    id=rollctrl;
			    val=$rollovertime.value;
			    label=rolllabel;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	},
	{
	    ctrl=vstrut;
	},
	{
	    ctrl=pane;
	    border=$.expire.border;
	    layout=[ybox];
	    content=[
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=numlabel;
			    text=$.num.text;
			    wrap=$g.label.size2;
			    target=numctrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    id=numctrl;
			    val=$maxlogfiles.value;
			    label=numlabel;
			    max=100;
			    min=1;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=maxlabel;
			    text=$.max.text;
			    wrap=$g.label.size2;
			    target=maxctrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    id=maxctrl;
			    val=$maxlogsize.value;
			    label=maxlabel;
			    items=[kb,mb];
			    labels=$.size.labels;
			    unit=byte;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=minlabel;
			    text=$.min.text;
			    wrap=$g.label.size2;
			    target=minctrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    id=minctrl;
			    val=$minfreediskspace.value;
			    label=minlabel;
			    items=[kb,mb];
			    labels=$.size.labels;
			    unit=byte;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		},
		{
		    ctrl=vstrut;
		},
		{
		    ctrl=pane;
		    content=[
			{
			    ctrl=label;
			    id=agelabel;
			    text=$.age.text;
			    wrap=$g.label.size2;
			    target=agectrl;
			    aligny=0.5;
			},
			{
			    ctrl=rigid;
			},
			{
			    ctrl=number;
			    items=[hr,day];
			    labels=$.age.labels;
			    unit=sec;
			    id=agectrl;
			    val=$expirytime.value;
			    label=agelabel;
			    aligny=0.5;
			    allowempty=true;
			},
			{
			    ctrl=hglue;
			}
		    ]
		}
	    ]
	}
    ]
}
]
